Subject: NETCO Portfolio Book Structure
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Jan 2002 11:54:35 -0800 (PST)

In considering setting up books for NETCO,  RAC needs the following:  (I recognize portfolio name choice may not be optimal)
1.	Ownership of ERMS and Enpower
o	For Canada, it would probably be best if ownership resided in Houston (Peggy, any feedback would be helpful)
2.	Recognizing that portfolio hierarchy may need to be augmented pending buyers request, I recommend three portfolio structures.
o	Trading portfolio (heterogeneous, incl. everything traders trade) - 2 portfolio's (power & gas) aggregated under NETCO total
?	Trader (sub portfolio by risk type) , regional, parent portfolio  (includes all commodities in traders portfolio)
?	Example
?	NETCO Business Unit
o	Gas Trading
?	Financial Desk
?	Arnold
o	Price
o	Basis
o	Exotics
o	Power Trading
?	East Power
?	Presto
o	Long term
o	Short term
o	Commodity portfolio Gas and Power (homogenous)
?	Example
?	NETCO Business Unit
o	Gas
?	Gas Power
?	East
?	West
o	Northwest
o	Southwest
?	Gas Gas
?	Financial
?	West 
?	Etc.
o	Power 
?	Power Gas
?	Power Power
o	Curve portfolio grouped regionally - This portfolio does not currently exist.  
?	Starts with curves, regional, root portfolio, parent 
?	Example
?	NETCO Business Unit
o	Gas
?	Northeast
?	Transco Z6
?	etc
o	Power
?	Northeast
?	NEPOOL
?	Etc.

Additionally, we need to correct curve shift reporting in Risktrac as well as bench mark positions.  In the past Canada was "grandfathered" under its legacy transactions, but under NETCO there should not be any legacy deals and as such Canada needs to report its risk the same as we do in Houston.  PortCalc may need to be modified to handle currency issues and other as well as new curves may need to be created.  When creating new curves, please copy in ERMS 90 days worth of price history so that we can measure VAR. 

I apologize if this is vague, please feel free to provide feedback.

Thanks
Frank